//
//  MaintaiEmptyView.swift
//  PhoneManager
//
//  Created by edy on 2025/5/14.
//

import UIKit

class MaintaiEmptyView: UIView {

    override func awakeFromNib() {
        super.awakeFromNib()

    }

}
